/* Sitewide 
============================================================================================= */
body {
    padding: 0 0 20px 0;
    background: #f5f5f5 url(../images/header-background.png) top repeat-x;
}

body.header-blue {
    padding: 0 0 20px 0;
    background: #f1f1f1 url(../images/Header-BackgroundBlue.png) top repeat-x;
}

body.header-red {
    padding: 0 0 20px 0;
    background: #f1f1f1 url(../images/Header-BackgroundRed.png) top repeat-x;
}

body.header-purple {
    padding: 0 0 20px 0;
    background: #f1f1f1 url(../images/Header-BackgroundPurple.png) top repeat-x;
}

body.header-pink {
    padding: 0 0 20px 0;
    background: #f1f1f1 url(../images/Header-BackgroundPink.png) top repeat-x;
}

body.header-orange {
    padding: 0 0 20px 0;
    background: #f1f1f1 url(../images/Header-BackgroundOrange.png) top repeat-x;
}

body.header-green {
    padding: 0 0 20px 0;
    background: #f1f1f1 url(../images/Header-BackgroundGreen.png) top repeat-x;
}

body.header-grey {
    padding: 0 0 20px 0;
    background: #f1f1f1 url(../images/header-backgroundgrey.png) top repeat-x;
}

body.message {
    background: #f5f5f5 url(../images/header-message-background.png) top repeat-x;
}

#message {
    margin: 0 auto;
    width: 1115px;
    height: 26px;
}

#wrapper {
    width: 1355px;
    margin: 0 auto;
    padding: 0 30px 0 20px;
}

#header {
    width: 1155px;
    height: 42px;
}

#logo a {
    float: left;
    display: block;
    margin: 0 -3px 0 -30px;
    width: 225px;
    height: 40px;
    background: url(../images/logo.png) center no-repeat;
}

.textLogo {
    font-family: "gotham_htfmedium";
    font-size: 17px;
    float: left;
    display: block;
    margin: 10px -23px -22px 3px;
    width: 160px;
    height: 40px;
    vertical-align:middle;
}

    .textLogo:hover {
        text-decoration: none !important;
    }
    .textLogo a {
        text-decoration: none !important;
    }

#search {
    float: right;
    display: inline;
    margin: 9px 0 0 0;
}

#breadcrumbs {
    margin: 0 0 0 207px;
    width: 920px;
    height: 30px;
}


/* Content
============================================================================================= */
#content {
    float: left;
    width: 745px;
    overflow: hidden;
    background: #fff;
    padding: 15px 0 0 20px;
    border: 2px solid #cecece;
}

    #content.full {
        float: left;
        width: 945px;
        overflow: hidden;
        background: #fff;
        padding: 15px 0 0 20px;
        border: 2px solid #cecece;
    }

 #contentFullScreen {
    float: left;
    width: 98%;
    overflow: hidden;
    background: #fff;
    padding: 15px 0 0 20px;
    border: 2px solid #cecece;
}

#oneThird {
    float: left;
    width: 190px;
    overflow: hidden;
    display: inline;
    margin: 0 0 0 20px;
}

#twoThird {
    float: left;
    width: 700px;
    overflow: hidden;
}

.col {
    float: left;
    width: 340px;
    display: inline;
    overflow: hidden;
    margin: 0 30px 0 0;
    padding-left: 0px;
    padding-right: 0px;
}

.two {
    margin: 0;
    float: left;
    width: 555px;
    overflow: hidden;
    display: inline;
}

.col.end {
    margin: 0;
    float: right;
}

.tools {
    float: right;
    margin: 0 10px 0 0;
}

    .tools img {
        vertical-align: top;
        margin: 0 4px 0 10px;
    }

    .tools .linked {
        font: bold 11px Arial;
        color: #1b232a;
    }


#uniqueid:hover {
    font: 11px Arial;
    color: #1b232a;
}

#uniqueid {
    color: #fff;
}

.textAreaOdd {
    width: 95%;
    background-color: #f4f4f4;
    border-color: #A3A3A3;
}

.popup {
    width: 450px;
}

/* Left Nav 
============================================================================================= */
#leftNav {
    float: left;
    width: 185px;
}


/* Right Nav 
============================================================================================= */
#rightNav {
    float: right;
    width: 185px;
}

.callout {
    background: #fff;
    border: 1px solid #e9e9e9;
    margin: 0;
    padding: 12px 15px 15px 15px;
}


/* Miscellaneous
============================================================================================= */
.divider {
    margin: 5px 0 5px 0;
    width: 185px;
    height: 2px;
    background: url(../images/divider.png) no-repeat;
}

.clr {
    clear: both;
    width: 1px;
    height: 1px;
}

#container {
    width: 950px;
    margin: 0 auto;
    padding: 70px 0 50px 0;
}


.Accepted {
    color: Green;
}

.Rejected {
    color: Red;
}

.Pending {
    color: Orange;
}

.k-widget k-chart {
    position: relative;
    border-style: none;
}

a.k-tool-icon.k-i-seek-w {
    margin-top: 5px;
}

.k-grid table {
    border-collapse: collapse !important;
}

.k-picker-wrap.k-state-default 
{
	/*padding-bottom: 1px !important;*/
}

textarea
{
	padding-bottom: 1px !important;
	padding-left: 1px !important;
}

.k-widget .k-combobox
{
	/*border-bottom-width: 1px !important;
    padding-bottom: 1px !important;*/
}

.k-input k-readonly {
       color: #77777e !important;
}



/* star rate
============================================================================================= */
.jquery-ratings-star {
    width: 19px;
    height: 36px;
    background-image: url('../images/HostStarGrey.gif');
    background-repeat: no-repeat;
    position: relative;
    float: left;
    margin-right: 2px;
}

.jquery-ratings-full {
    background-image: url('../images/HostStarGold.gif');
}


/* ============================================================================================================================
== TWITTER
** ============================================================================================================================ */

.example-twitter {
    position: relative;
    padding: 15px;
    margin: 5px 0 0.5em;
    color: #333;
    background: #eee;
    /* css3 */
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

    .example-twitter p {
        font-size: 28px;
        line-height: 1.25em;
    }

    /* this isn't necessary, just saves me having to edit the HTML of the demo */
    .example-twitter:before {
        position: absolute;
        top: -60px;
        left: 0;
        width: 155px;
        height: 36px;
        /* reduce the damage in FF3.0 */
        display: block;
    }

    /* creates the triangle */
    .example-twitter:after {
        content: "";
        position: absolute;
        top: -30px;
        left: 50px;
        border: 15px solid transparent;
        border-bottom-color: #eee;
        /* reduce the damage in FF3.0 */
        display: block;
        width: 0;
    }


.emptyList {
    color: #CCCCCC;
    font-style: italic;
}

.school-status-Active {
    background:url('../images/schoolActive.png') no-repeat !important;
}

.school-status-Archived {
    background:url('../images/schoolArchived.png') no-repeat !important;
}

.school-status-Deleted {
    background:url('../images/SchoolDeleted.png') no-repeat !important;
}

.provider-status-Deleted {
    background:url('../images/schoolDeleted.png') no-repeat !important;
}

.provider-status-Active {
    background:url('../images/schoolActive.png') no-repeat !important;
}

.provider-status-Archived {
    background:url('../images/schoolArchived.png') no-repeat !important;
}

.provider-status-Deleted {
    background:url('../images/schoolDeleted.png') no-repeat !important;
}

.k-notification.k-notification-success {
    width: 265px;
    height:95px;
    background-color: #349946;    
    color: #fff;
    border-color: #349946;
}

.notification-success
{
    min-width: 265px;
    height:95px;
    padding: 0 15px;
    line-height: 100px;
    background-color: #349946;    
    border-color: #349946;
}

.notification-success h3
{
    color: #fff;
    font: 400 12px Arial, Helvetica, sans-serif;
    font-size: 1.7em;
    font-weight: normal;
    display: inline-block;
    vertical-align: middle;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

/* Error template */
.k-notification.k-notification-failed{
    width: 265px;
    height:95px;
    background: rgba(100%,0%,0%,.7) !important;
    color: #ffffff !important;
    border-color: rgba(100%,0%,0%,.7) !important;
}
.notification-failed {
    width: 240px;
    height: 95px;    
    background: rgba(100%,0%,0%,.7) !important;
    color: #ffffff !important;
    border-color: rgba(100%,0%,0%,.7) !important;
}
.notification-failed h3 {
    font-size: 1em;
    padding: 29px 10px 5px;
}
.notification-failed img {
    float: left;
    margin: 30px 15px 30px 30px;
}

* {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

    *:before,
    *:after {
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
    }
